# Uses of Class
org.apache.lucene.misc.index.BPIndexReorderer

Packages that use BPIndexReorderer
Package
Description
org.apache.lucene.misc.index
Misc index tools and index support.

- ## Uses of BPIndexReorderer in org.apache.lucene.misc.index

  Constructors in org.apache.lucene.misc.index with parameters of type BPIndexReorderer
  Modifier
  Constructor
  Description
  ``
  `BPReorderingMergePolicy(MergePolicy in, BPIndexReorderer reorderer)`
  Sole constructor.